### Property

# GtkSource FileSaver:buffer

#### Declaration

    property buffer: GtkSource.Buffer [ read, write, construct-only ]

#### Description [src]

The `GtkSourceBuffer` to save. The `GtkSourceFileSaver` object has a weak reference to the buffer.

Type:`GtkSourceBuffer`

Getter method | `gtk_source_file_saver_get_buffer()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes